1. Forum używa plików Cookies. Dowiedz się więcej o celu ich używania i możliwości zmiany ustawień Cookies w przeglądarce. Czytaj więcej...

ROZWIĄZANE php56-cli

Dyskusja w 'Hosting i domeny internetowe' rozpoczęta przez użytkownika inb, 8 Lipiec 2016.

  1. inb

    inb Nowy użytkownik

    Wiadomości:
    2
    Docenione treści:
    1
    Hej,
    potrzebuję php56-cli do zarządzania frameworkiem Symfony 3. Z innego tematu wnioskuję, że jest to możliwe, jednak obecnie na moim koncie dostępne są tylko: php52-cli, php53-cli, php54-cli. Jak mogę to osiągnąć?
     
  2. Mariusz

    Mariusz pomoc.home.pl home.pl Administrator forum

    Wiadomości:
    3 060
    Docenione treści:
    300
    @inb - czy jesteś pewny, że na Twoim koncie dostępne są tylko php52-cli, php53-cli oraz php54-cli? W jaki sposób to sprawdzasz po swojej stronie?

    Jeśli możliwość zmiany wersji nie jest dostępna z poziomu Panelu home.pl, to najprawdopodobniej z poziomu pliku .htaccess powinno być to możliwe.
     
  3. inb

    inb Nowy użytkownik

    Wiadomości:
    2
    Docenione treści:
    1
    Eh, niepotrzebnie sugerowałem się tym co zwraca komunikat:
    [​IMG]
    Dzięki za pomoc :)
     
    Mariusz lubi to.
  4. Mariusz

    Mariusz pomoc.home.pl home.pl Administrator forum

    Wiadomości:
    3 060
    Docenione treści:
    300
    @inb - no to wszystko jasne ;). Przekaże do naszych architektów, aby sprawdzili ten komunikat (np. dodając informacje o kolejnych wersjach).
     

Poleć forum znajomym